#events_calendar h3 {
	width: 70%;
	float: left;
}

#events_calendar .browse {
	width: 30%;
	float: right;
	text-align: right;
}

#events_calendar .browse img {
	margin-left: 7px;
	opacity: 1;
	cursor: pointer;
}

#events_calendar .browse img:hover {
	opacity: 0.8;
}

#events_calendar .content {
	clear: both;
}

#events_calendar .calendar {
	padding: 4px;
	background-color: #f0f1f2;
}

#events_calendar .calendar .title {
	width: 41px;
	height: 19px;
	padding: 5px 0px;
	float: left;
	font-size: 11px;
	color: #9196a1;
	text-align: center;
	text-transform: uppercase;
}

#events_calendar .calendar .empty {
	width: 41px;
	height: 29px;
	float: left;
}

#events_calendar .calendar .day {
	width: 38px;
	height: 17px;
	margin: 0px 1px 1px 0px;
	padding: 7px 0px 3px 0px;
	float: left;
	font-size: 12px;
	background-color: #fff;
	color: #9196a1;
	text-align: center;
	border: 1px #e2e3e6 solid;
	cursor: pointer;
}

#events_calendar .calendar .hover {
	background-color: #999;
	color: #fff;
}

#events_calendar .calendar .active {
	background-color: #34383f;
	color: #fff;
}

#events_calendar .filter {
	margin-top: 20px;
}

#events_calendar .filter .left, #events_calendar .filter .right {
	width: 50%;
	float: left;
	margin-bottom: 15px;
}

#events_calendar .filter select {
	font-size: 11px;
}

#events_calendar .filter label {
	font-family: inherit !important;
	font-size: inherit !important;
	font-weight: normal;
	color: inherit !important;
	text-transform: none !important;
}

#events_calendar .subscribe {
	margin: 15px 0px 10px 0px;
	color: #333;
}

#events_calendar .subscribe h6 a {
	padding-left: 7px;
	padding-right: 7px;
	color: #6c7382;
	font-size: 11px;
	text-decoration: none;
	text-transform: none !important;
}

#events_calendar .subscribe h6 a:hover {
	color: #333;
}